package x;
import y.A;

public class E extends A
{
	public E()
	{
		System.out.print("Start Konstruktor E: ");
		A.halloPublic();
//		A.halloPrivate();
//		A.halloDefault();
		A.halloProtected();
		System.out.println("Ende Konstruktor E");
	}
}